/* CSS Document */
#savings-explained { padding:10px 5%; text-align:center; color:#626262; font-size:12px }

.fr input {
	float: right;
	font: arial, helvetica
}
.fp_credit {
	font-size: 11px;
	color: #333;
	font-style: italic;
	background: rgb(241, 241, 241);
	text-align: center;
	padding-bottom: 5px;
	line-height: 14px !important;
}
.ui-autocomplete {
	padding: 4px;
	max-width: 500px;
	border: 2px solid silver;
	box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.5);
	min-height: 60px;
}
.ui-autocomplete li {
	border: none !important
}

@media (max-width:380px) {
.ui-autocomplete {
	padding: 4px 0;
	max-width: 310px;
	font-size: 14px;
}
}
.tipicon {
	/* background: #AAAAAA url(/quotes/images/app-question-mark.png) center center; */
	cursor: pointer;
	color: #AAAAAA;
	width: 18px;
	height: 18px;
	font-size: 16px !Important;
	margin-left: 10px;
	display: block;
	float: left;
}
.tipicon span {
	display: none
}
.loader {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	background: url(/quotes/images/metro-loader.gif) center center no-repeat;
}
#modal_block {
	display: none;
	background: rgba(255,255,255,.8);
	z-index: 9999998;
	position: fixed;
	top : 0;
	left: 0;
	right: 0;
	bottom: 0
}
#modal_alert {
	background: #eb5a5d;
	width: 550px;
	top: 50%;
	margin-top: -190px;
	left: 50%;
	margin-left: -275px;
	min-height: 350px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
	position: fixed;
	z-index: 9999999
}
#modal_alert.fullsize {
	margin: 0 auto;
	left: 10%;
	right: 10%;
	top: 10%;
	bottom: 10%;
	width: auto
}
#modal_alert_close {
	background: #fff;
	padding: 5px;
	border-bottom: 2px solid #FF6060;
	cursor: pointer
}
#modal_alert_close img {
	float: right;
}
#modal_alert_close span {
	line-height: 40px;
	font-size: 28px;
	padding-left: 10px;
	color: #FF6060;
	font-family: "Lato", sans-serif;
	font-weight: bold;
}
#modal_alert_cnt {
	color: white;
	text-align: left;
	margin: 10px;
	font-size: 16px;
	overflow: auto;
	bottom: 0;
	left: 0;
	right: 0;
	top: 50px;
	position: absolute
}

#modal_alert_cnt p, #modal_alert_cnt li { margin:0 0 10px; }
#modal_alert_cnt ol, #modal_alert_cnt ul { list-style:square; padding:0 20px; margin-top:10px; }
#tip_block {
	display: none;
	background: rgba(255,255,255,.8);
	z-index: 9999998;
	position: fixed;
	top : 0;
	left: 0;
	right: 0;
	bottom: 0
}
#tip_over {
	background: #d4d00e;
	width: 550px;
	top: 20%;
	left: 50%;
	margin-left: -275px;
	min-height: 340px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
	position: fixed;
	z-index: 9999999
}
#tip_over ol, #tip_over li {
	margin-top: 10px;
}
#tip_over.fullsize {
	margin: 0 auto;
	left: 10%;
	right: 10%;
	top: 10%;
	bottom: 10%;
	width: auto
}
#tip_close {
	background: #fff;
	padding: 5px;
	border-bottom: 2px solid #0F605F;
	cursor: pointer
}
#tip_close img {
	float: right;
	margin: 10px;
}
#tip_print {
	margin-right: 10px;
}
#tip_over.fullsize #tip_print {
	display: block;
	margin: 10px;
}
#tip_close span {
	line-height: 40px;
	font-size: 28px;
	padding-left: 10px;
	color: #d4d00e;
	font-family: "Lato", sans-serif;
	font-weight: bold;
}
#tip_cnt {
	color: white;
	text-align: left;
	margin: 10px;
	font-size: 16px;
	overflow: auto;
	bottom: 0;
	left: 0;
	right: 0;
	top: 50px;
	position: absolute
}
#tip_over.fullsize #tip_cnt {
	z-index: 9999999;
	max-height: none;
	background: #fff;
	overflow: auto;
	bottom: 0;
	left: 0;
	right: 0;
	top: 50px;
	position: absolute;
	color: #000;
	padding: 10px
}
#tip_over.fullsize {
	max-width: 900px;
}
#tip_over.fullsize #creditproposal {
	padding: 15px;
	color: #000;
	background: none repeat scroll 0 0 #FFFFFF;
	border: none !important;
	box-shadow: none !important;
	max-width: none !important;
	margin: auto !important;
}
.hints {
	clear: both;
	display: table;
	margin: 0;
	padding: 0
}
.hints li {
	width: 33%;
	float: left;
	display: table-cell;
	font-size: 14px;
}
.hints li img {
	position: absolute;
}
.hints li strong {
	margin: 10px 0 0 0;
	line-height: 29px;
	font-size: 14px !important
}
.hints li strong span {
	margin-left: 50px
}
.hints li p {
	margin: 4px 0 0 50px !important;
	font-size: 14px !important;
	line-height: 20px
}
/*
#tip_over.fullsize #tip_cnt * { font-size:14px; line-height:normal; }
#tip_over.fullsize #tip_cnt h1, #tip_over.fullsize #tip_cnt h2, #tip_over.fullsize #tip_cnt h3 { margin:15px 0; color:#000; }
*/
#tip_over.fullsize #tip_cnt .closer {
	display: none;
}

@media (max-width:640px) {
#tip_over, #modal_alert {
	margin: 0 auto !important;
	left: 0 !important;
	right: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
	width: auto !important
}
#tip_cnt, #modal_alert {
	margin: 10px;
	font-size: 16px;
	line-height: 23px;
	max-height: none;
	text-align: center
}
#modal_alert span {
	font-size: 20px;
}
#modal_alert img {
	height: 35px;
}
#tip_over.fullsize #tip_cnt {
	padding: 0;
}
#tip_print {
	display: none
}
#tip_over td {
	display: block;
	width: 100%;
	padding: 2px 0;
	text-wrap: normal !important
}
#tip_over ul, #tip_over ol {
	margin-left: 5px !important;
	text-align: left !important;
}
#tip_over li {
	margin-left: 8px !important;
	text-align: left !important;
}
}
.articlepage .page-content .content-wrapper {
}
.articlepage .page-content .content-wrapper ol, .articlepage .page-content .content-wrapper ul {
	line-height: normal;
	list-style: decimal;
	margin: 0;
	padding: 20px
}
.articlepage .page-content .content-wrapper li, .articlepage .page-content .content-wrapper li {
	line-height: normal;
	padding: 3px;
	list-style: decimal
}
.articlepage .page-content .content-wrapper h1, .articlepage .page-content .content-wrapper h2, .articlepage .page-content .content-wrapper h3 {
	font-weight: bold;
	color: #1D9695;
	margin: 5px 0;
}
.articlepage .page-content .content-wrapper h1 {
	font-size: 30px;
}
.articlepage .page-content .content-wrapper h2, .articlepage .page-content .content-wrapper h3 {
	font-size: 25px;
}
/* CSS Document */

.form-progress {
	min-height: 52px !important;
	padding: 0 !important;
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #bbb;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5)
}
.form-progress .bdr {
	border: none !important;
}
.form-progress .content {
	max-width: 840px
}
.form-progress ol {
	display: table;
	margin: 0 auto;
	width: 100%
}
.form-progress ol li:last-child {
	background: none;
	border-right: 2px solid #9a9a9a;
	margin-right: 0;
}
.form-progress ol li:last-child.current {
	border: none
}

.form-progress li {
	float: left;
	line-height: 20px !important;
	display: cell;
	padding: 5px 0 5px;
	text-align: center;
	color: #666;
	width: 20%;
	margin-right: 5px;
	text-transform: uppercase;
	background: url(/assets/images_wiliam/progress-nyd.png) #fff 100% center;
	margin-left: -5px
}

.form-progress.three-steps li { width:33% !important; }

.form-progress li p {
	padding: 0;
	margin: 0;
	margin-left: -8px
}
.form-progress li.current {
	background: url(/assets/images_wiliam/progress.png) 100% center  !important;
	color: #fff;
}
.form-progress li.done {
	background: url(/assets/images_wiliam/progress-done.png) 100% center;
	color: #fff;
}
.form-progress li.prev {
	background: url(/assets/images_wiliam/progress-done-prev.png) 100% center;
	color: #fff;
}
.form section {
	padding: 20px 0 !important;
}

@media (max-width:768px) {
.form-progress ol li:last-child {
	border: none !important;
}
.form-progress ol li.current:last-child {
	background: #1D9695 !important;
}
}

@media (max-width:680px) {
.form-progress .content-wrapper {
	padding: 0 10px;
}
.form-progress {
	height: 32px !important;
	min-height: inherit !important;
}
.form-progress ol {
	width: 100% !important;
}
.form-progress li {
	width: 20% !important;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 30px !important
}
.form-progress ol li:nth-child(5) {
	background-image: none;
}
.form-progress {
	min-height: 35px;
}
.form-progress li span {
	display: none
}
.form-progress .content {
	margin-top: 2px;
}
.form-progress .left {
	line-height: 22px;
}
.form-progress .right {
	line-height: 22px;
}
.form-progress .bar-wrap {
}
}
#rate-table td {
	text-transform: capitalize;
}
#getassessed-form .btn {
	border: none;
	border-radius: 0;
}
#getassessed-form .btn-fw.rarr {
	padding: 10px 20px;
}
.ui-menu-item {
	line-height: 16px;
	font-size: 13px;
	padding:6px !important;
}
.ui-menu-item:hover {
	border: 0 0 1px 0 !important;
	background: #1D9695 !important;
	color:#fff !important;
	font-weight:bold !important;
}
.ui-menu-item .ui-state-focus {
	border: none !important;
	background: #73cecd !important;
	border-radius: 0 !important;
	cursor: pointer
}
.form .btn-form-submit {
	font: 700 17px/1 Lato;
	background: #D1572D;
	border: 0;
	box-shadow: none;
	border-radius: 0;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	width: 100%;
	display: block;
	min-width: 160px !important;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(219, 102, 53, 1) 0px, rgba(199, 71, 37, 1) 100%) repeat scroll 0 0;
	font-weight: bold;
	border-radius: 9px;
}
.adval {
	margin: 11px 0 0 5px;
}
.adload {
	margin-top: 5px;
	float: right;
}
.vishidden {
	visibility: hidden
}
#ga {
	display: none;
}
#pleasewait_block {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(255,255,255,.83);
	width: 100%;
	height: 100%;
	z-index: 65000;
	display: none
}
#pleasewait {
	position: fixed;
	top: 30%;
	left: 50%;
	background: #fff;
	width: 400px;
	min-height: 200px;
	margin-left: -200px;
	z-index: 65002;
	border: 5px solid #0cb1b2;
	background: #fff;
	box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.41);
	text-align:center;
}
#pleasewait div, #pleasewait span {
	display: block;
	width: auto;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 27px;
	color: #353535;
	line-height: 30px;
	text-align: center;
	padding: 18px 5%;
	margin-bottom:15px;
}
#loan_make:disabled, #loan_family:disabled {
	color: #818181;
}
/*
#pleasewait_block {
	position: fixed;
	top: 0;
	bottom: 0p;
	left: 0px;
	right: 0px;
	background: rgba(0,0,0,.8);
	width: 100%;
	height: 100%;
	z-index: 65000;
	display: none
}
#pleasewait {
	position: fixed;
	top: 50%;
	left: 50%;
	background: #fff;
	width: 400px;
	min-height: 200px;
	box-shadow: 0 0 191px 120px rgba(255, 255, 255, 1);
	margin-left: -200px;
	margin-top: -100px;
	z-index: 65002;
	border: 13px solid rgba(0,0,0,0.42);
	border-radius: 10px;
}
#pleasewait img {
	position: absolute;
	margin: 70px 0 0 320px;
}
#pleasewait span {
	display: block;
	width: 300px;
	position: absolute;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 36px;
	color: #353535;
	margin: 0 0 10px;
	line-height: 35px;
	text-align: center;
}
#pleasewait span br {
	margin-top: 25px;
}
*/
#getaquote-form .btn {
	width: 100%;
	border: none
}
.form {
	padding: 15px 20px 30px !important;
}
#work_situation {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	box-sizing: border-box;
	display: block;
	font: inherit;
	height: 28px;
	margin: 0;
	padding: 0 8px;
	width: 100%;
}
.post_content img {
	border: 1px solid #64AFB0;
	padding: 3px;
	float: left;
	margin: 0px 20px 10px 0px;
}
.post_content h2 {
	clear: both;
	display: block
}
.profile {
	clear: both;
	margin-top: 20px;
}
#reasons {
	background: none repeat scroll 0 0 #fff;
	min-height: 100px;
	padding: 10px;
}
.post_content h2, .post_content h3, .post_content h4 {
	color: #64AEAF;
	margin: 3px 0;
	font-weight: 400
}
#reasons #topfive {
	float: left;
	margin-top: 10px;
	width: 290px;
}
#reasons #heading {
	color: #000;
	font-size: 18px;
	width: 300px;
}
#reasons li {
	background: url("/_new_site/images/landing/tick.fw.png") no-repeat scroll 5px 13px rgba(0, 0, 0, 0);
	border-bottom: 2px dotted silver;
	color: #333;
	font-size: 14px;
	line-height: 26px;
	padding: 5px 5px 5px 25px;
}
#reasons p {
	float: right;
	margin: 0;
	padding: 0;
	text-align: right
}
#reasons p img {
	border: 0;
	margin: 0;
	float: right;
}
.cp-region H3 {
	color: #64AFB0;
	margin: 4px 0;
}
#question_row_vehicle_purchase_type {
	margin-top: 20px;
}
#question_row_vehicle_purchase_type .fieldlabel {
	font: 900 22px/1 Lato;
	margin: 0 auto 20px;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .span3 {
	width: 23.0769%;
}
.row-fluid [class*="span"] {
	box-sizing: border-box;
	display: block;
	float: left;
	min-height: 30px;
}
.savelater_msg {
	margin: 5px 0 15px;
	text-align: center
}
.savelater {
	background: #9f9f9f !important;
	margin-top: 15px !important;
}
.numberpicker {
	text-align: left;
}
.numberpicker_delete, .numberpicker_add {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #bdc3c7;
	box-sizing: border-box;
	height: 36px;
	overflow: hidden;
	padding: 5px;
	text-decoration: none !important;
	padding: 9px;
	color: #3a3f3f !important;
	font-weight: bold;
	text-align: center;
}
.numberpicker_delete {
	float: left;
	margin-right: 4px;
}
.numberpicker_add {
	float: left;
	margin-left: 4px;
}
.inp-textarea textarea {
	background: none repeat scroll 0 0 #fff;
	width: 100%;
	border: 1px solid #bdc3c7;
	box-sizing: border-box;
	height: 90px;
	overflow: hidden;
	padding: 5px;
}
#question_row_expenditure_loan_financier_2 {
	border-top: 1px solid #d8d8d8;
	padding: 10px 0;
}
.hidden {
	display: none;
	opacity: .2;
}
.inp-row .smalltip {
	font: 600 14px/1 Lato;
	color: #939393;
	display: block;
	padding: 8px 0 0 8px;
	float: left;
}
.smalltip.w1 {
	float: left;
	padding-top: 13px;
}
.missingfield {
	border: 2px solid #b25353 !important;
	padding: 0;
}
.frequency-amount {
	font: 500 11px/1 Lato;
	padding: 13px 0 0 9px;
}
.narr {
	color: #666;
	margin-bottom: 8px
}
.gbc-section a {
	text-decoration: underline;
	color: #FF6;
}
.form-progress .bar {
	border-radius: 0 !important;
	apdding-left: 10px;
}
.fs-popup-instant {
	transform: scale(1);
	-webkit-transform: scale(1);
}
/* Popup document viewer */
#popdoc_block {
	display: none;
	background: #fff;
	opacity: .8;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: fixed;
	z-index: 65000;
}
#popdoc_buttons {
	text-align: center;
	margin: 10px 20px;
	background: #1d9695;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 30px;
}
#popdoc_buttons input {
	border: none;
	padding: 10px;
	font-size: 15px;
	cursor: pointer
}
#popdoc_view {
	display: none;
	left: 5%;
	top: 5%;
	right: 5%;
	bottom: 5%;
	position: fixed;
	border: 2px solid #000;
	z-index: 9999999;
	background: #fff;
}
#popdoc_close {
	position: absolute;
	margin-top: -15px;
	margin-left: -20px;
	background: url(/_new_site/images/popdoc-close.png);
	width: 40px;
	height: 40px;
	cursor: pointer
}
#popdoc_content {
	overflow: auto;
	top: 20px;
	bottom: 20px;
	left: 20px;
	right: 20px;
	position: absolute
}
#popdoc_content h1 {
	text-align: right;
	padding-right: 10px;
	margin-bottom: 10px;
}
#popdoc_content h1, #popdoc_content h2, #popdoc_content h3 {
	font-size: 19px !important;
	color: #1d9695;
	letter-spacing: normal;
	font-weight: bold
}
#popdoc_content p, #popdoc_content li {
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 8px;
	color: #333;
}
#popdoc_content ol {
	list-style: decimal inside !important;
	margin-left: 10px !important;
	padding: 5px !important;
}
#popdoc_content a {
	color: #1D9695;
	font-weight: 500;
	text-decoration: underline
}
.ce {
	text-align: center !important;
}
.ra {
	text-align: right !important;
}
#popdoc_content .ra {
	text-align: right;
	font-weight: bold;
	padding-right: 20px
}
#popdoc_content .anchors {
	margin: 20px 0;
	border-bottom: 1px solid #aaa;
	padding-bottom: 10px;
}
#application, .content-wrapper {
	clear: both;
}

@media (max-width:549px) {
.hints .c1, .hints .c2, .hints .c3 {
	width: 100%;
	clear: both;
	display: block;
	margin-top: 10px;
}
#reasons p {
	display: none !important;
}
#pleasewait {
	margin: 0 auto;
	position: absolute;
	width: auto;
	top: calc(20%);
	left: calc(10%);
	right: calc(10%);
	background: #fff;
	z-index: 65002;
	border: 5px solid #0cb1b2;
	background: #fff;
}
#pleasewait div {
	font-size: 21px;
	line-height: normal;
}
}
.bcwrap {
	margin-bottom: 80px;
}
.bcwrap img {
	border: none;
}
.didyouknow {
	background: none repeat scroll 0 0 #1d9695;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
	clear: both;
	color: white;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px;
	text-align: center;
}
.didyouknow strong {
	border-bottom: 1px solid yellow;
}
#application .datefield {
	width: 100% !important;
	text-transform: uppercase;
	text-align: center;
}

@media (min-width:549px) {
.chg-val-lnk {
	background: #0c0;
	display: none !important
}
.form2 .content-wrapper, .form3 .content-wrapper {
	max-width: 850px;
}
.form .head-block {
	line-height: normal;
}
.form .inp-row {
	margin: none;
}
.form .inp-rad label {
	padding: 13px;
	text-align: center;
	min-width: 75px
}
#question_row_dependents .inp-wrap label {
	min-width: 40px;
}
#question_row_dependents_ages .inp-txt {
	width: 200px;
}
.form label {
	font: 700 13px/11px Lato;
	line-height: 15px;
}
.form ul.rad-grp {
	border: none !important;
}
.form .rad-grp li {
	float: left;
	display: table-cell;
}
.form .rad-grp li.inp-rad {
	width: auto;
	display: table;
	float: left;
	margin-right: 3px;
	margin-bottom: 3px;
}
.form .rad-grp li.inp-rad label {
	border: 1px solid silver;
}
.form .rad-grp-mini .inp-rad {
	overflow: visible;
}
/*
	#question_row_forename
	, #question_row_middle_names
	, #question_row_email
	
	, #question_row_name_other
	, #question_row_title
	
	, #question_row_phone
	, #question_row_mobile
	, #question_row_facility_vehicle_price

	, #question_row_car_replacement
	
	, #question_row_facility_vehicle_price
	, #question_row_facility_finance_amount
	
	, #question_row_name_other_name
	
	, #question_row_postcode
	, #question_row_suburb
	, #question_row_address_time_years
	, #question_row_address_time_months
	
	, #question_row_landlord_name
	, #question_row_landlord_phone
	
	
	, #question_row_previous_postcode
	, #question_row_previous_suburb
	, #question_row_previous_address_time_years
	, #question_row_previous_address_time_months
	
	, #question_row_previous_landlord_name
	, #question_row_previous_landlord_phone
	
	, #question_row_drivers_licence_number
	, #question_row_drivers_licence_expiry
	, #question_row_drivers_licence_type
	, #question_row_drivers_licence_state
	
	, #question_row_employment_contact
	, #question_row_employment_contact_phone
	
	, #question_row_employment_years
	, #question_row_employment_months
	
	, #question_row_employment_previous_years
	, #question_row_employment_previous_months
	
	, #question_row_employment_postcode
	, #question_row_employment_suburb
	, #question_row_make	
	, #question_row_family	
	
	, #question_row_dependents
	, #question_row_dependents_ages
	, #question_row_vehicle_trade_in
	
 { width:50%; float:left; xbackground:#6F9 }

#question_row_address_time_years
, #question_row_previous_address_time_years
, #question_row_forename
, #question_row_medicare_number
, #question_row_drivers_licence_type { clear:left; xbackground:#0cc }

*/

/* These values clear the previous floats above */ 
#question_row_vehicle_total_owned, #question_row_surname, #question_row_gender, #question_row_living_situation, #question_row_previous_living_situation, #question_row_vehicle_usage, #question_row_vehicle_found_already, #question_row_car_replacement, .rad-grp-mini, #question_row_surname, #question_row_email, #question_row_mobile, #question_row_electronic_delivery_consent {
	clear: left !important;
	xbackground: red !important;
}
.inp-wrap .checked label {
	background: #0CB1B2 !important;
	color: #fff
}
.form .inp-rad span:before {
	content: "";
	background: none !important
}
.form .inp-rad span {
	padding: 0;
} /* This is the radio icon */
.inp-row .smalltip {
	xclear: both;
	xwidth: 100%
}
.whitebox {
	margin-top: 15px !important;
	max-width: 540px;
}
#proceed, #choose_lock, #back {
	max-width: 290px;
	margin-top: 15px;
	clear: both
}
#tickbox #proceed {
	width: 50%;
	margin: 0 auto;
	clear: both;
}
.floatleft {
	float: right;
	clear: none;
}
.floatright {
	float: left;
	clear: none;
}
}
#back {
/*
 border:2px solid #218422; background:#fff; color:#218422; 
 */
}
.buttons {
	min-height: 50px;
	margin-top: 20px;
}
.floatleft {
	float: left;
	clear: none;
}
.floatright {
	float: right;
	clear: none;
}
.hid {
	display: none;
}
.shortapp .req::before {
	color: yellow !important;
	content: '' !important
}
.shortapp h1 {
	margin-bottom: 30px !important;
}

/* Mobile */
@media (max-width:549px) {
.inp-row .smalltip {
	font-size: 16px;
}
.shortapp #question_row_gender .inp-rad, .shortapp #question_row_marital_status .inp-rad, .shortapp #question_row_dependents .inp-rad, .shortapp #question_row_marital_status .inp-rad {
	width: 48%;
	padding-left: 4px;
	text-align: center;
}
.form .rad-grp-mini .inp-rad {
	height: 45px;
}
.form .rad-grp-mini.closed .inp-rad.checked, .form .inp-sel {
	height: 42px;
}
.form .rad-grp-mini .chg-val-lnk {
	height: 42px;
}
.form .rad-grp-mini.closed .inp-rad.checked {
	width: 100% !important;
}
.form .inp-txt, .form .frequency-wrap {
	height: 42px;
	padding: 5px;
}
.form .inp-rad span, .form .inp-sel select, .form .inp-txt input, .form label, .form label a, .shortapp #question_row_vehicle_purchase_type .fieldlabel {
	font-size: 16px !important;
	line-height: normal !important;
}
.fieldlabel {
	white-space: initial !important;
}
.form div.inp-wrap .inp-rad.checked label {
	text-align: center;
}
.form .yes-no .inp-wrap div {
	width: 48%
}
/*
.shortapp #question_row_gender .rad-grp label,
.shortapp #question_row_marital_status .rad-grp label,
.shortapp #question_row_dependents .rad-grp label,
.shortapp #question_row_marital_status .rad-grp label,
.shortapp #question_row_marital_status .rad-grp label
{ border-bottom:1px solid #BDC2C5 !important; margin-left:4px; margin-bottom:3px }
*/

.shortapp #question_row_gender .rad-grp, .shortapp #question_row_marital_status .rad-grp, .shortapp #question_row_dependents .rad-grp, .shortapp #question_row_marital_status .rad-grp, .shortapp #question_row_marital_status .rad-grp {
	border: none;
}
.shortapp .form .rad-grp-mini .inp-rad {
	height: auto;
}
.buttons input {
	width: 80% !important;
}
.buttons .floatright input {
	float: right
}
.shortapp .btn-form-submit {
	width: 93% !important;
	font-size: 15px !important;
}
}
